
.stiMobileViewerRadioButton {    
    color: #ffffff;
    font-size: 12px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerRadioButtonDisabled { 
    color: #d6d3d6;
}

.stiMobileViewerRadioButtonOutCircle {
    border: 1px solid #111e39;
    background: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.stiMobileViewerRadioButtonOutCircleOver {
    border: 1px solid #c28a30;
    background: #fff6c2;
}

.stiMobileViewerRadioButtonOutCircleDisabled {
    border: 1px solid #b7b4b7;
    background: #ffffff;
}

.stiMobileViewerRadioButtonInnerCircle { 
    border: 1px solid #111e39;
    background: #111e39;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}